.amiant-css3-menu-navigation-bar {
	background: #286395; /*For non CSS Browsers*/
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#88C2CC', endColorstr='#3F8C99') !important; /* for IE */
	background-image: -webkit-linear-gradient(top, #286395, #589BD1);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #286395), color-stop(100%, #589BD1));
	background-image: -moz-linear-gradient(top, #286395, #589BD1); /* Old Firefox < v10 */
	background-image: -moz-linear-gradient(to bottom, #286395, #589BD1);  /* New Firefox > v10 */
	background-image: -ms-linear-gradient(top, #286395, #589BD1);
	background-image: -o-linear-gradient(top, #286395, #589BD1);
	background-image: linear-gradient(top, #286395, #589BD1);
    /* Soft corners Disabled
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	*/
	
	margin: 0px;
	padding: 0px 40px 0px 40px;
	/* Commented out to solve an overflow issue in Concrete5
	width: 100%;*/
	
	border-top: 2px solid #E9E9E9;
	border-bottom: 2px solid #E9E9E9;
	z-index:10;
}

/* Navigation Bar Styles */

.amiant-css3-menu-navigation-bar .navigation-menu {
	margin: 0px !important;
	padding: 0px !important;
	display: block;
	z-index:10;
}

.amiant-css3-menu-navigation-bar .navigation-menu li {
	margin: 0px 0px 0px 4px;
	padding: 4px 0px 4px 0px;
	float: left;
	position: relative;
	list-style: none;
	z-index:10;
}

/* main level link */
.amiant-css3-menu-navigation-bar .navigation-menu li > a {
	font-weight: none;
	color: #FFF!important;
	text-decoration: none !important;
	outline: none;
	
	display: block;
	padding: 7px 15px 5px 15px;
	margin: 0;
	
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);

	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;

	/*white-space: nowrap;*/
	z-index:10;
}

.amiant-css3-menu-navigation-bar .navigation-menu a.nav-with-sub {
	padding-right: 25px;
	/*z-index for showing the menu on top of everything else*/
	z-index: 10;
}

/* main level link hover */
.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a {
	background: #BCDAE0; /* for non-css3 browsers */
	background: rgba(255, 255, 255, 0.5);	
	color: #FFFFFF;
	
	text-shadow: 1px 1px 2px #2D5B64;
	filter: dropshadow(color=#2D5B64, offx=1, offy=1);
	z-index:10;
}

/* arrows for items what containing sub levels */
.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow {
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid #FFFFFF;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
	z-index:10;
}

.amiant-css3-menu-navigation-bar .navigation-menu li:hover > a span.menu-arrow {
	border-top: 5px solid #3F8C99;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
	
}

/* sub levels link */
.amiant-css3-menu-navigation-bar .navigation-menu ul li a, .amiant-css3-menu-navigation-bar .navigation-menu li li a {
	background: none;
	border: none;
	color: #FFF !important;
	text-decoration: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	
	z-index:10;
}

/* sub levels link hover */
.amiant-css3-menu-navigation-bar .navigation-menu ul a:hover {
	background: rgba(233,233,233,.6); /*For non CSS Browsers*/
	
	color: #FFF !important;
	text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	
	z-index:10;
}

/* level 2 list */
.amiant-css3-menu-navigation-bar .navigation-menu ul {
	background: rgba(88,155,209,0.9); /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2F1F4', endColorstr='#B6D4D9'); /* for IE */
	/*background-image: -webkit-linear-gradient(top, #E2F1F4, #B6D4D9);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E2F1F4), color-stop(100%, #B6D4D9));
	background-image: -moz-linear-gradient(top, #E2F1F4, #B6D4D9); /* Old Firefox < v10 */
	/*background-image: -moz-linear-gradient(to bottom, #E2F1F4, #B6D4D9);  /* New Firefox > v10 */
	/*background-image: -ms-linear-gradient(top, #E2F1F4, #B6D4D9);
	background-image: -o-linear-gradient(top, #E2F1F4, #B6D4D9);
	background-image: linear-gradient(top, #E2F1F4, #B6D4D9);*/
	
	transition: display 0.4s ease-in-out;
	display: none;
	margin: 0;
	padding: 0;
	width: 200px;
	position: absolute;
	top: 40px;
	left: 0;
	
	border: solid 1px #FFFFFF;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
	
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	-o-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	
	z-index:10;
}

/* dropdown */
.amiant-css3-menu-navigation-bar .navigation-menu li:hover > ul {
	display: block;
	z-index:10;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li {
	float: none;
	margin: 0;
	padding: 0;
	z-index:10;
	color: #FFF;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	z-index:10;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a span.menu-arrow {
	display: block;
	position: absolute;
	top: 13px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-left: 5px solid #3F8C99;
    border-bottom: 5px solid transparent;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover > a span.menu-arrow {
	border-top: 5px solid transparent;
    border-left: 5px solid #FFFFFF;
    border-bottom: 5px solid transparent;
}

/* level 3+ list */
.amiant-css3-menu-navigation-bar .navigation-menu ul ul {
	left: 195px;
	top: 0px;
	z-index:10;
}

/* rounded corners for first and last child */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:first-child > a {
	-webkit-border-top-left-radius: 1px;
	-moz-border-radius-topleft: 1px;
	border-top-left-radius: 1px;
	-webkit-border-top-right-radius: 1px;
	-moz-border-radius-topright: 1px;
	border-top-right-radius: 1px;
	z-index:10;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:last-child > a {
	-webkit-border-bottom-left-radius: 1px;
	-moz-border-radius-bottomleft: 1px;
	border-bottom-left-radius: 1px;
	-webkit-border-bottom-right-radius: 1px;
	-moz-border-radius-bottomright: 1px;
	border-bottom-right-radius: 1px;
	z-index:10;
}

/* clearfix */
.amiant-css3-menu-navigation-bar .navigation-menu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	z-index:10;
}
